## kubuntu-grub-splashimages 2.1

=== debian/changelog ===
kubuntu-grub-splashimages (2.1) dapper; urgency=low

  * debian/kubuntu-grub-splashimages.postinst : Fix installation path in 
    menu.lst when /boot has its own partition (Closes: Malone #37741)

 -- Raphaël Pinson <raphink@ubuntu.com>  Sat, 22 Apr 2006 11:54:25 +0200

kubuntu-grub-splashimages (2.0) dapper; urgency=low

  * Add Sebastien Kerguen's splashscreens and set new default splash.  

 -- Raphaël Pinson <raphink@ubuntu.com>  Fri, 14 Apr 2006 14:55:54 +0200

kubuntu-grub-splashimages (1.1) dapper; urgency=low

  * Change Architecture to all in debian/control (Closes: Malone #31247).
  * Switch to a Debian-native package.
  * Switch to Debian-native versioning.
  * Bump debhelper compat to 5.
  * Switch Build-Depends-Indep to Build-Depends for debhelper and cdbs.

 -- Raphaël Pinson <raphink@raphink.net>  Sun, 12 Feb 2006 22:33:19 +0100

kubuntu-grub-splashimages (1.0-0ubuntu1) dapper; urgency=low

  * Initial release.

 -- Raphaël Pinson <raphink@raphink.net>  Tue, 29 Nov 2005 17:04:54 +0100
