=== debian/control ===
Source: kubuntu-grub-splashimages
Section: admin
Priority: optional
Maintainer: Raphaël Pinson <raphink@raphink.net>
Build-Depends: debhelper (>= 5.0.7), cdbs (>= 0.4.32)
Standards-Version: 3.6.2

Package: kubuntu-grub-splashimages
Architecture: all
Depends: grub
Recommends: grubconf
Description: grub splashimages for Kubuntu
 This package is a set of grub splashimages for Kubuntu from KDE-look.
 .
 http://www.kde-look.org
