## kubuntu-grub-splashimages 2.2

=== debian/changelog ===
kubuntu-grub-splashimages (2.2) intrepid; urgency=low

  [ Billy Pollifrone ]
  * debian/kubuntu-grub-splashimages.postinst : Set foreground and background
    colors for menu text and selection bar in menu.lst (LP: #260471) 

  [ Harald Sitter ]
  * Change Maintainer to Ubuntu MOTU
  * Bump Standards-Version to 3.8.0

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 25 Aug 2008 16:32:02 +0200
