=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: kubuntu-grub-splashimages
 Section: admin
 Priority: optional
-Maintainer: Raphaël Pinson <raphink@raphink.net>
+Maintainer: Ububuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Raphaël Pinson <raphink@raphink.net>
 Build-Depends: debhelper (>= 5.0.7), cdbs (>= 0.4.32)
-Standards-Version: 3.6.2
+Standards-Version: 3.8.0
 
 Package: kubuntu-grub-splashimages
 Architecture: all
